## GeditStatusbar

GeditStatusbar

## Functions

void | gedit_statusbar_flash_message ()

## Types and Values

| GeditStatusbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkStatusbar
                            ╰── GeditStatusbar

## Implemented Interfaces

GeditStatusbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### gedit_statusbar_flash_message ()

    void
    gedit_statusbar_flash_message (GeditStatusbar *statusbar,
                                   guint context_id,
                                   const gchar *format,
                                   ...);

Flash a temporary message on the statusbar.

#### Parameters

statusbar | a GeditStatusbar |
context_id | message context_id |
format | message to flash on the statusbar |
... | the arguments to insert in `format` |

## Types and Values

### GeditStatusbar

    typedef struct _GeditStatusbar GeditStatusbar;